port: 7200
name: scnict
version: 1.0.0

jwt: 
  timeoutHour: 168
  realm: scnict
  key: scnict_zzzzxxx
  
log:
  fileName: scnict.log
  level: 1
  serviceName: scnict

debug: 
  userId: test
  userPhone: 15208364621
  UserRole: string

nats:
  url: nats://127.0.0.1:14222
  # url: nats://127.0.0.1:14401


